.about-section{
    margin: 45px auto;
    text-align: center;
    color: white;
}

.about-section img{
    width: 80%;
    height: 80%;
    max-width: 1200px;
}

.about-section h2{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: calc(30px + 7 * (50vw / 600));
    font-family: 'Secular One', sans-serif;
    letter-spacing: 2px;
    color: rgb(143, 143, 143);
}

.about-section h3{
    margin-top: 5px;
    font-size: calc(20px + 7 * (50vw / 600));
    font-family: 'Secular One', sans-serif;
    letter-spacing: 2px;
    color: rgb(187, 187, 187);
    text-decoration: underline;
}

.about-section p{
    font-size: calc(10px + 10 * (50vw / 600));
    margin-top: 10px;
    color: rgb(143, 143, 143);
    margin-left: auto;
    margin-right: auto;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    width: 70%;
    word-wrap: break-word;
    font-size: 1.5vw;
}
.about{
    margin-top: 50px;
}
body{
    background: linear-gradient(180deg, rgba(0, 0, 0,1) 70%, rgba(9, 10, 66,1) 100%)};